@import url('https://base-estatico.sebrae.com.br/fonts/campuni/web-font.css');

.sb-hotsite-template-1__new-header {
    background: #0388E8;
}

.sb-hotsite-template-1__new-header__content__itens #ulNewHeader a {
    font-family: Lato;
    font-size: 13px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0em;
    text-align: left;
}

.sb-hotsite-template-1__header {
    background: #CFE2FC;
}
.sb-hotsite-template-1__header .sb-hotsite-template-1__header__menu-nav a {
    font-family: Lato;
    font-size: 18px;
    font-weight: 500;
    line-height: 23px;
    letter-spacing: 0em;
    color: #0388E8;
}

#video .sb-hotsite-template-1__banner {
    background-color: #FFF!important;
}

@media (max-width: 991.98px) {
    #video .sb-hotsite-template-1__banner {
        background-color: #FFF!important;
    }
}

#video .sb-hotsite-template-1__banner__wrapper__text__title {
    font-size: 33px;
    color: #1d1d1b;
    line-height: 40px;
    font-weight: 600;
    margin-left: -58px;
}

#banner-sobremei.sb-hotsite-template-1__banner {
    background-color: #FFFFFF;
}
#banner-sobremei .sb-hotsite-template-1__banner__wrapper__text__title {
    font-family: Lato;
    font-size: 27px;
    font-weight: 700;
    line-height: 32px;
    letter-spacing: 0em;
    text-align: left;
    color: #1D1D1B;
}
#banner-sobremei .sb-hotsite-template-1__banner__wrapper__text__sub-title {
    font-family: Lato;
    font-size: 19px;
    font-weight: 400;
    line-height: 23px;
    letter-spacing: 0em;
    text-align: left;
    color: #1D1D1B;
}

#destaque-sobremei .sb-components__box-list-icons__item img {
    height: 52px;
    border-radius: 0;
    border: none;
}
#destaque-sobremei .sb-components__box-list-icons__item:nth-child(1n) img {
    width: 83px;
}
#destaque-sobremei .sb-components__box-list-icons__item:nth-child(2n) img {
    width: 95px;
}
#destaque-sobremei .sb-components__box-list-icons__item:nth-child(3n) img {
    width: 81px;
}
#destaque-sobremei .sb-components__box-list-icons__item p {
    font-size: 19px;
    font-weight: 400;
    line-height: 23px;
    letter-spacing: 0em;
    text-align: center;
    color: #1D1D1B;
}
#destaque-sobremei .sb-components__box-list-icons__item p>span {
    font-weight: 700;
    color: #1D1D1B;
}
#destaque-sobremei .link-destaque {
    font-size: 19px;
    font-weight: 700;
    line-height: 23px;
    letter-spacing: 0em;
    color: #1D1D1B;
    padding-right: 0;
    text-decoration: underline;
}
#destaque-sobremei .sb-components__box-list-icons__item .link-destaque:before {
   content: none;
}

#jornadas {
    margin-bottom: 60px;
}
#jornadas.sb-hotsite-template-1__banner {
    background-color: #FFFFFF;
}
#jornadas .sb-hotsite-template-1__banner__wrapper__text__sub-title {
    font-family: Lato;
    font-size: 19px;
    font-weight: 400;
    line-height: 23px;
    letter-spacing: 0em;
    text-align: left;
    color: #1D1D1B;
}

#sb-sebrae-nos-estados__destaques .title__h1 {
    font-family: Lato;
    font-size: 27px;
    font-weight: 700;
    line-height: 32px;
    letter-spacing: 0em;
    text-align: center;
    color: #1D1D1B;
    margin-bottom: 32px;
}

#sb-sebrae-nos-estados__destaques .sb-components__card__destaque.sb-dd-text-out .sb-destaque-text:hover strong,
#sb-sebrae-nos-estados__destaques .sb-components__card__destaque.sb-dd-text-out .sb-destaque-text:hover p {
    background-size: 0;
}

#questionario .sb-container {
    padding: 0 10px;
}
#questionario .sb-common-content__banner-horizontal__text {
    border: 3px solid #0093FD;
    padding: 12px 4%;
    border-radius: 16px;
    margin: 30px auto;
}

@media (min-width: 992px) {
    #questionario .sb-common-content__banner-horizontal__text {
        padding: 12px 16%;
    }   
}

#questionario .sb-common-content__banner-horizontal__text strong, 
#questionario .sb-common-content__banner-horizontal__text h1 {
    font-family: Lato;
    font-size: 23px;
    font-weight: 700;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: center;
    color: #1D1D1B;
    margin: 0;
    
}
#questionario .sb-common-content__banner-horizontal__text p:nth-child(2) {
    display: none;
}
#questionario .sb-common-content__banner-horizontal__text p:nth-child(4) {
    font-family: Lato;
    font-size: 19px;
    font-weight: 400;
    line-height: 23px;
    letter-spacing: 0em;
    text-align: center;
    color: #1D1D1B;
    margin: 16px auto 0 auto;
}

#questionario .sb-components-button.inline {
    width: 280px;
    height: 47px;
    padding: 12px 16px 12px 16px;
    border-radius: 4px;
    background-color: #0093FD;
    margin: 6px 8px;
}
.bloco-confira-servicos-mei {
    background-color: #CFE2FC;
    padding: 45px 0;
}
.bloco-confira-servicos-mei p {
    font-family: Lato;
    font-size: 27px;
    font-weight: 700;
    line-height: 32px;
    letter-spacing: 0em;
    text-align: center;
    color: #1D1D1B;
    margin:0;
}

#banner-abrirmei .sb-common-content__banner-horizontal__img {
    background-color: #FFFFFF;
}

#banner-abrirmei .sb-common-content__banner-horizontal__text strong {
    font-family: Lato;
    font-size: 27px;
    font-weight: 700;
    line-height: 32px;
    letter-spacing: 0em;
    text-align: center;
}

#banner-abrirmei .sb-common-content__banner-horizontal__text p {
    font-family: Lato;
    font-size: 19px;
    font-weight: 400;
    line-height: 23px;
    letter-spacing: 0em;
}


#banner_nf .sb-common-content__banner-horizontal__img {
    background-color: #FFFFFF;
}
@media (min-width: 992px) {
    #banner_nf .sb-common-content__banner-horizontal__img {
        background-color: #CFE2FC;
    }
}

#banner_nf .sb-common-content__banner-horizontal__img.mobile picture img {
    -o-object-fit: none;
    object-fit: none;
    object-position: top;
}

@media (max-width: 991.98px) {
    #banner-abrirmei {
        height: 455px;
        margin-bottom: 60px;
    }
    #banner-abrirmei .sb-common-content__banner-horizontal__img {
        background-color: #0093fd;
    }
    #banner-abrirmei .sb-common-content__banner-horizontal__text {
        padding: 0;
    }
}

#banner-abrirmei .sb-common-content__banner-horizontal__img.mobile picture img {
    -o-object-fit: none;
    object-fit: none;
    object-position: top;
}

#banner_das {
    background-color: #0393fd;
}
#banner_das .sb-hotsite-template-1__banner__wrapper__text__title {
    font-family: Lato;
    font-size: 27px;
    font-weight: 700;
    line-height: 32px;
    letter-spacing: 0em;
    text-align: left;
}
#banner_das .sb-hotsite-template-1__banner__wrapper__text__sub-title p {
    font-family: Lato;
    font-size: 16px;
    font-weight: 400;
    line-height: 19px;
    letter-spacing: 0em;
    text-align: left;
}
#banner_das .sb-components__button.inline {
    background: #803ECC;
}


@media (max-width: 991.98px) {
    .sb-hotsite-template-1__banner__wrapper {
        max-width: 100%;
        text-align: center;    
    }
}
@media (min-width: 992px) {
    #banner_das {
        background-color: #CFE2FC;
    }    
}
@media (max-width: 991.98px) {
    #banner_nf {
        background-color: #ffffff;
        height: 500px;
    }
}

@media (min-width: 992px) {
    #banner_nf {
        background-color: #CFE2FC;
    }
}

#banner_nf .sb-common-content__banner-horizontal__text strong {
    font-family: Lato;
    font-size: 27px;
    font-weight: 700;
    line-height: 32px;
    letter-spacing: 0em;
    text-align: center;
    color: #1D1D1B;
}
#banner_nf .sb-common-content__banner-horizontal__text p {
    font-family: Lato;
    font-size: 16px;
    font-weight: 400;
    line-height: 19px;
    letter-spacing: 0em;
    text-align: center;
    color: #1D1D1B;
}
#banner_nf .sb-common-content__banner-horizontal__text .sb-components-button.inline {
    background-color: #0093FD;
    margin: 8px;
}

#servicos1, #servicos2, #servicos3 {
    padding: 32px 0;
    background-color: #CFE2FC;
}

@media (min-width: 992px) {
    #servicos1 .owl-carousel,
    #servicos2 .owl-carousel,
    #servicos3 .owl-carousel {
        margin-bottom: 0!important;
    }
}

#servicos1 .sb-components__card__destaque.sb-dd-text-out .sb-destaque-text:hover strong,
#servicos1 .sb-components__card__destaque.sb-dd-text-out .sb-destaque-text:hover p,
#servicos2 .sb-components__card__destaque.sb-dd-text-out .sb-destaque-text:hover strong,
#servicos2 .sb-components__card__destaque.sb-dd-text-out .sb-destaque-text:hover p,
#servicos3 .sb-components__card__destaque.sb-dd-text-out .sb-destaque-text:hover strong,
#servicos3 .sb-components__card__destaque.sb-dd-text-out .sb-destaque-text:hover p {
    background-size: 0;
}

#eventos .sb-hotsite-carousel__title {
    font-family: Lato;
    font-size: 27px;
    font-weight: 700;
    line-height: 32px;
    letter-spacing: 0em;
    text-align: center;
    color: #1D1D1B;
}

#eventos .sb-hotsite-carousel-display__title p, .sb-hotsite-carousel__title p {
    font-family: Lato;
    font-size: 27px;
    font-weight: 700;
    line-height: 32px;
    letter-spacing: 0em;
    text-align: center;
    color: #1D1D1B;
    margin: 0;
}


#eventos .sb-components__card__destaque.sb-dd-center .sb-destaque-text strong {
    font-family: Lato;
    font-size: 23px;
    font-weight: 700;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: center;
    color: #1D1D1B;
}
#eventos .sb-components__card__destaque.sb-dd-center .sb-destaque-text p {
    font-family: Lato;
    font-size: 19px;
    font-weight: 400;
    line-height: 23px;
    letter-spacing: 0em;
    text-align: center;
    color: #1D1D1B;
}
#eventos .sb-components__card__destaque .sb-components__card__destaque__img {
    background-color: #ffffff;
}
#eventos .sb-components__card__destaque:hover .sb-components__card__destaque__img picture img {
    transform: scale(1.05);
}